#print-logo, #no-print-logo, #dov-10 {display:none; float:left;}

* {margin:0; padding:0;}

body {font:87.5% /* gives base font of 14px */ arial, Georgia, "Times New Roman", Times, serif; color:#221b1b; /* background:url(../../../../fileadmin/templates/dov-revision-2/images/bg.gif) 0 14px; */ }

a {color:#5b8f22;}
a:hover {color:#5b8f22; text-decoration:underline;}

h1, h2, h3 {font-weight:normal; font-family:Helvetica Helvetica Neue, Sans-Serif;}
h3 {font-weight:bold;}

p {margin:0 0 1.2857em;
	font-size:1em; line-height:1.2857em;}

img {border:none}

.skip {display:block /* keep for ie's */; position:absolute; left:-5000px;}
.hide {display:none; float:left;}


#header, #wrap, #footer {margin:0 auto; padding:0 20px; min-width:800px; max-width:1080px;}
#content {width:74.46%; float:right;}
#nav {padding:6px 0 0 1%; width:21.5%;}


/* ---------------------------------- Header --------------------------------------- */
#header {height:200px;}
#header-elements {position:relative; top:0; left:0;}

#logo {
	width:120px;
	position:absolute;
	top:0;
	left:0;
}

#track {
	top:0.6em;
	right:00px;
	position:absolute;
	width:500px;
	text-align:right;
}
.track {color:#555; text-decoration:none;}

#site-title {position:absolute; top:54px; left:120px;}
#sub-title {position:absolute; top:75px; right:14px;}

#lang {
	position:absolute;
	top:.6em;
	left:131px;
}
#lang a {padding:0 3px; }
.lang {color:#555; text-decoration:none;}

#headingspace {position:absolute; top:4.6em; right:0; z-index:2;}




/* Navigation -------------------------------------------------- */
#nav li {list-style:none;}
#nav a {color:#000; text-decoration:none;}
#nav a:hover {color:#5b8f22; text-decoration:underline;}
.js #nav li:hover > a {color:#5b8f22; text-decoration:underline; cursor:pointer;}

#primary-nav {border-bottom:solid 1px #000;}
#primary-nav li {font:bold 1.2857em /* /1.55em */ Corbel, Frutiger, "Frutiger 45", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif /* 18px */; list-style:none;
	border-top:solid 1px #000;
	padding-bottom:0.3334em;}
#primary-nav li a:hover {text-decoration:none;}
#primary-nav li.active > a {
	color:#6A000B;
	font-weight:bold;
} /* @Olivier added active, current and protected state */
#primary-nav li.current > a {color:#5b8f22; font-weight:bold;}
#primary-nav li.protected a {background:url(../../../../fileadmin/templates/wcc-main/images/locker.gif) top left no-repeat; padding-left:24px; display:block;}
#primary-nav li ul {padding:0.3334em 0;} /* @scott :hover removed after li */
#primary-nav li li {padding:0.125em 0;
	font:normal 0.6667em/1.25em Verdana, Helvetica, Arial, sans-serif /* 12px */; /* text-transform:uppercase; */ 
	border:none;}
#primary-nav li:hover li ul {padding-bottom:0;}
#primary-nav li:hover li {display:block;}
#primary-nav li li a:hover {text-decoration:underline;}
#primary-nav li li li {font-size:1em; padding-left:10px;}
#primary-nav li:hover li li {padding-left:10px;
	font-size:1em; text-transform:none;}
#primary-nav li:hover li:hover li {display:block;}
#primary-nav li li li li {font-size:1em /* 0.9167em  11px */;  line-height:1.3334em;}
#primary-nav li li li li  li {font-size:1em;}

#primary-nav .iepc:hover {background-color:#FDD758;}
#primary-nav .iepc li:hover {
	background-color:#FEF3CD;
}

/* ---------------------------------- Main Content --------------------------------------- */

#maintextarea {width:63%; float:left; padding-right:2em;}
.homepage #maintextarea h2, .homepage #maintextarea h3 {width:66.5%;}
.wide {width:100% !important;}

#summary {margin-bottom:2em;}
#summary p {font-size:1.23em;}
#summary blockquote, #maintextarea blockquote {padding-left:44px; margin:30px 0;
	font-weight:bold; font-size:1em; font-style:italic;
	background:url(../../../../fileadmin/templates/dov-revision-2/images/quote.jpg) no-repeat;}
#caption {display:inline; position:relative;}
#caption span {padding:0.5em 0; width:387px; float:left; position:absolute; bottom:0; left:0;
	font-size:0.875em; font-style:italic; line-height:1.5em; text-indent:6px; color:#fff;
	background:url(../../../../fileadmin/templates/dov-revision-2/images/burn_bg.png);}
#caption img {/* try to make the height a multiple of 9px */}

#content h2, .latest_news_title, .latest_news2_title {
	font-size:1.5em; /* 21px */ line-height: 1.7143em;
	border-top:solid 4px #5b8f22;}
.latest_news_title, .latest_news2_title { margin: 1.7143em 0 0; }

#content h3 {margin:.55em 0; 
	font-size: 1.1429em; /* 16px */ line-height: 1.125em;}
#content h3 a {color:#111; text-decoration:none;}

#content ul {margin-bottom:1.5em; list-style-type:none; }
#content li {margin:0.5em 0;}

#maintextarea ul {
	margin-bottom:1.5em;
	list-style-type:disc; 
}
#maintextarea ol {
	list-style-position:outside;
	padding:0;
}
#maintextarea ul ul, #maintextarea ol ol {
	padding:0 0 0 3em;
}

#maintextarea ul>li>div, #maintextarea ul>li>p {display:inline;}

#maintextarea ul li, #maintextarea ol li {margin:0.5em 0 0.5em 2em; }

td.left_col {padding-right:10px}

#right_col {width:31.5%; float:left; margin-top:5px;}


/* ---------------------------------- IEPC --------------------------------------- */

#iepc, #did_you_know {}

#iepc .title_generic_bloc {margin:.2em 0 0.75em;
	font-size:1.5em;}
#content #iepc h2 {margin-top:2.25em; padding:.4em 0 0.75em;
	font-weight:bold; font-size:1.1429em; /* 16px */ line-height: 1.25em; /* text-transform:uppercase; */
	border-color:#fdd758;}
#did_you_know .box_header {margin: /* 1.8em */ 0 0 .5em; padding:.3em 0 0; display:block; 
	font-size:1.5em;
	border-top:solid 4px #db4f29;}
#did_you_know .latest_news_item {line-height:1.2875em;}
#did_you_know i {display:block; 
	text-align:right;}

.iepc #content table h2 {margin:0 0 0.5em; width:auto;
	font-weight:bold; font-size:0.875em; font-style:italic;
	border:none;}


/* ---------------------------------- Internal ---------------------------------------*/
#maintextarea h1, #maintextarea h2, #maintextarea h3 {/*width:540px;*/}
#maintextarea h1 {font-size: 1.7143em; line-height: 1.5em;}
.iepc #content h2 {border-color:#fdd758;}



/* ---------------------------------- Homepage Pre-Footer --------------------------------------- */

#promote {width:100%; clear:both;}
.content {margin-top:1.5em; padding-top:1em; height:118px; width:48%; float:left; position:relative;}
.content.alt {float:right;}

#content .content h2 {margin-top:0; padding:.5em 0 0 160px; width:208px; position:absolute; top:0;
font-weight:bold;  font-size:1.2em; line-height:1.2857em;}

.content img {float:left;}
.content .csc-textpic-text {width:205px; position:absolute; right:0; bottom:0;
	/* font-weight:normal; font-style:italic; text-align:left; */}
.csc-textpic-text a {font-style:normal; /* padding-top:.5em; display:block; 
	font-weight:bold; font-size:0.8751em; text-align:right; text-transform:uppercase; */ }


#addenda {margin:2.5em 0; float:left; width:100%;}
#promote .banner {
	width: 47%;
	float:left;
	padding-right:2em;
}
#promote .alt {padding-right:0;}

.quick_links {padding-right:32px; width:22%; float:left;}
.quick_links.last {padding-right:0;}
.quick_links .quick_links_title, .quick_links h3, #addenda .quick_links h2 {margin:0 0 0.8571em; padding:.3334em 0 0;
	font-weight:bold; font-size:1.1429em; /* text-transform:uppercase; */
	border-top:solid 4px #5f186c;}
.quick_links h3 {margin-top:0 !important;}
#addenda .quick_links h2 {margin-top:0 !important;}
.quick_links .quick_links_title a {color:#111; text-decoration:none;}
.quick_links ul {list-style-type:none;}
.quick_links li {margin:.6667em 0;}


/* Two Column in Main Content */
.two-column, .clear {clear:both; width:100%;}
.two-column .left {
	width:64%;
	float:left;
	margin:0.5em 0.5em 0.5em 0;
}
.two-column .right {width:31% /* right side has a little extra room as the copy isn't right-justified */; float:right; margin:0.5em 0 0.5em 0.5em;}

/* Three Column in Main content */
.three-column {clear:both; width:100%;}
.three-column .left {width:32%; float:left; margin:0.5em 0;}
.three-column .mid {width:32%; float:left; margin:0.5em 1em;}
.three-column .right {width:32% ; float:left; margin:0.5em 0;}

/* ---------------------------------- Footer --------------------------------------- */

#footer {padding-top:2em; padding-bottom:2em; clear:both; position:relative;
	font-size:0.8571em; border-top:1px solid #DB4F29;}
#leftmenu div {padding-right:8px; float:left;}

#copyright {margin-bottom:0.5em;}
#copyright hr {display:none;}

#wcclogo {position:absolute; right:0; bottom:1em;}

/* -------------- Photo galleries ------------------ */
.myGallery h2 {position:static !important; width:auto !important;}

.align-left {text-align:left}
.align-center {text-align:center}
.align-right {text-align:right}
.align-justify {text-align:justify}